namespace Datenzugriff.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class v5 : DbMigration
    {
        public override void Up()
        {
            AlterColumn("dbo.Teilnehmer", "Name", c => c.String(nullable: false, maxLength: 50));
            AlterColumn("dbo.Teilnehmer", "EMail", c => c.String(nullable: false));
        }
        
        public override void Down()
        {
            AlterColumn("dbo.Teilnehmer", "EMail", c => c.String());
            AlterColumn("dbo.Teilnehmer", "Name", c => c.String());
        }
    }
}
